MKFIFO(1)

NOM
mkfifo - Créer des tubes nommés (FIFO)

SYNOPSIS
mkfifo [OPTION]... NOM...

DESCRIPTION

Créer des tubes nommés (FIFO) en les appelant NOM.

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-m, --mode=MODE
    Définir les bits de permission à MODE, au lieu de a=rw - umask.

-Z  Définir le contexte de sécurité SELinux au type par défaut

--context=CONTEXTE
    comme -Z ou, si CONTEXTE est indiqué, définir le contexte de sécurité SELinux ou SMACK à CONTEXTE

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction de mkfifo à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
mkfifo(3)

Documentation complète : <http://www.gnu.org/software/coreutils/mkfifo>
aussi disponible localement à l’aide de la commande : info '(coreutils) mkfifo invocation'

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Guilhelm Panaget <guilhelm DOT panaget AT free DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.